.login-container{
    min-height: 100vh;
    margin: auto;
    &__row{
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 100vh;
        margin: auto;
        .login-fields{
            margin: auto;
            justify-content: center;
            align-items: center;
            &__title{
                font-size: 26px;
                justify-content: center;
            }
            &__form-part{
                display: flex;
                justify-content: center;
                .id-login{
                    border-radius: 0px;
                    height: 45px;
                    padding: 12px;
                }
                .password-login{
                    border-radius: 0px;
                    height: 45px;
                    padding: 12px;
                }
                .btn-login{
                    background-color: #4ca1bf;
                    border-color: #4ca1bf;
                }
            }
        }
    }
}